Subject: Re: Is 1:25

From: [email-masked]
Date: Mon, 5 Aug 1996 02:00:54 -0400

Clearly there are cases where emendation is overused, Toy in Proverbs or in a
more modern day commentary Dahood on Psalms.  The basic principle I use in
OTTC is to understand the various variants, a task that is not always easy.
 This is not a MT fundamentalism, but a more cautious approach, similar to
the one Kevin is suggesting.

Sincerely,

Cleon L. Rogers III
Wetzlar, Germany